Subject: Re: PAR-TBCIV/svhs input
From: "Raymond A. Nittolo" <[email-masked]>
To: Brian Dady <[email-masked]>, [email-masked]
Date: Sat, 14 Oct 1995 03:19:42 -0400 (EDT)

Brian,

If you are using this with your PAR, your TBC IV  MUST be set to 9600 
baud, as you already know if you have been grabbing composite video to 
your PAR sucessfully. I hope you got through to this message before you 
cracked 
open your box to check dip switches. I had this same thing happen to me.
I am interested to know the results.

Raymond A. Nittolo
Random Access Internet Shell account
Standard disclaimers apply.
Email: [email-masked]

On Sat, 14 Oct 1995, Raymond A. Nittolo wrote:

> Brian,
> When running a video 
> signal through your TBC try to activate a freeze or strobe or any effect.
> I suspect nothing happens. If this is the case, go into preferences on 
> your TBC and toggle the switch labeled PAR/SERIAL do this a few times 
> making sure when you finish toggling you are on PAR. 
> This should get your SVHS signal established. Go back and try and freeze 
> , stobe again. Sometimes the TBC gets frozen and this will 
> UNFREEZE it.
> 
> Let me know if this helps.
> 
> Later,
> 
> Ray 
> 
> Raymond A. Nittolo
> Random Access Internet Shell account
> Standard disclaimers apply.
> Email: [email-masked]
> 
> --
> "Raymond A. Nittolo" <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
"Raymond A. Nittolo" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]